Nom du paquet
modutils
Date
2000-10-09
Advisory ID
MDKA-2000:010
Affected versions
7.1 i586

Problem description

There was a problem with modutils crashing constantly when used in higher Linux-Mandrake security levels due to a problem with the libsafe library which is used in those higher security levels. The problem seems to be due to compiling modutils with the compiler option -fomit-frame-pointer. This update is a rebuild of modutils without that compiler option so it will work when libsafe is used.

Updated packages

7.1 i586

 7518afc708b38b2c047c9ddb31e64466  7.1/RPMS/modutils-2.3.10-3mdk.i586.rpm
8f81349d8df0ea9050d651c08e289742  7.1/SRPMS/modutils-2.3.10-3mdk.src.rpm